#pro_box1 .box1{position: relative;margin: 52px -45% 0 -45%;}
#pro_box1 .box1 li{height: auto;}
#pro_box1 .box1 li>div,#pro_box1 .box1 li .box{height: 100%;}
#pro_box1 .box1 li>div{transform: scale(0.71);transition: 0.5s;margin: 0 -3.5%;opacity: 0.6;}
#pro_box1 .box1 li .box{border: 3px solid #324029;border-radius: 20px;overflow: hidden;-webkit-transform: translate3d(0, 0, 0);position: relative;display: flex;flex-wrap: wrap;background: url(../img/index_box5_box.webp) center center / cover no-repeat;}
#pro_box1 .box1 .logo{position: absolute;top: -32px;z-index: 2;left: 20px;width: 160px;}
#pro_box1 .box1 .img{width: 49.8%;}
#pro_box1 .box1 .img img{height: 100%;}
#pro_box1 .box1 .content{width: 50.2%;padding: 50px 78px 50px 85px;}
#pro_box1 .box1 .title{font-size: 36px;color: #EA5514;line-height: 1.3;}
#pro_box1 .box1 .ftitle{font-size: 30px;color: #fff;}
#pro_box1 .box1 .desc {text-align: justify;margin-top: 35px;height: 100%;}
#pro_box1 .box1 .desc p{font-size: 16px;color: rgba(255,255,255,0.7);line-height: 1.8;}
#pro_box1 .box1 .data{display: flex;flex-wrap: wrap;justify-content: space-between;width: 93%;margin: 50px -5px 0 -5px;opacity: 0;transition: 0.5s;}
#pro_box1 .box1 .item{padding: 5px;}
#pro_box1 .box1 .data .t1{font-size: 18px;color: #fff;}
#pro_box1 .box1 .data .t1 span{font-size: 48px;line-height: 1;padding-right: 5px;}
#pro_box1 .box1 .data .t2{font-size: 16px;color: rgba(255,255,255,0.7);padding:0 3px;}
#pro_box1 .box1 li.swiper-slide-next>div{transform: scale(1);opacity: 1;}
#pro_box1 .box1 li.swiper-slide-next .data{opacity: 1;}
#pro_box1 .box1 .scrollBox::-webkit-scrollbar{background:rgba(255, 255, 255, 0.2);}
#pro_box1 .box1 .scrollBox::-webkit-scrollbar-thumb{background:#fff;cursor: pointer;}
#pro_box1 .control{display: flex;align-items: center;justify-content: center;margin-top: 60px;}
#pro_box1 .ProBox-page{display: inline-flex;margin: 0;height: 50px;background: rgba(0,0,0,0.05);align-items: center;border-radius: 25px;padding: 0 20px;margin-right: 10px;width: auto;bottom: 0;}
#pro_box1 .ProBox-page span{width: 6px;height: 6px;margin: 0 10px;}
#pro_box1 .ProBox-page .swiper-pagination-bullet-active{width: 35px;border-radius: 3px;}
#pro_box1 .ProBox_N{position: relative;right: auto;top: 0;margin: 0;width: 50px;height: 50px;background: url(../img/index_box5_btn.webp) center center / contain no-repeat;}

@media (min-width: 1199px) and (max-width: 1500px){
	#pro_box1 .box1 .logo {top: -30px;width: 145px;}
	#pro_box1 .box1 li>div{margin: 0 -2.8%;}
	#pro_box1 .box1 .content{padding: 60px;}
	#pro_box1 .box1 .title {font-size: 32px;}
	#pro_box1 .box1 .ftitle {font-size: 26px;}
	#pro_box1 .box1 .desc {margin-top: 30px;}
	#pro_box1 .box1 .desc p {font-size: 15px;line-height: 1.65;}
	#pro_box1 .box1 .data{margin-top: 40px;}
	#pro_box1 .box1 .data .t1 {font-size: 17px;}
	#pro_box1 .box1 .data .t1 span {font-size: 43px;}
	#pro_box1 .box1 .data .t2{font-size: 15px;}
}
@media (min-width: 768px) and (max-width: 1199px){
	#pro_box1 .box1 {margin: 45px -57% 0 -57%;}
	#pro_box1 .box1 .logo {top: -25px;width: 125px;}
	#pro_box1 .box1 li>div{margin: 0 -2.1%;}
	#pro_box1 .box1 .content{padding: 45px;}
	#pro_box1 .box1 .title {font-size: 28px;}
	#pro_box1 .box1 .ftitle {font-size: 20px;}
	#pro_box1 .box1 .desc {margin-top: 25px;}
	#pro_box1 .box1 .desc p {font-size: 14px;line-height: 1.65;}
	#pro_box1 .box1 .data{margin-top: 35px;width: 100%;}
	#pro_box1 .box1 .data .t1 {font-size: 14px;}
	#pro_box1 .box1 .data .t1 span {font-size: 34px;}
	#pro_box1 .box1 .data .t2{font-size: 14px;}
	#pro_box1 .control{transform: scale(0.85);margin-top: 50px;}
	#pro_box1 .ProBox-page{height: 45px;}
	#pro_box1 .ProBox_N{width: 45px;height: 45px;}
	
}

@media (max-width: 850px){
	#pro_box1 .box1 {margin: 40px 0 0 0;}
	#pro_box1 .box1 .logo {top: -25px;width: 120px;left: 40px;}
	#pro_box1 .box1 li>div{margin: 0 20px;transform: scale(1);padding: 0 20px;opacity: 1;}
	#pro_box1 .box1 .content{padding: 35px;}
	#pro_box1 .box1 .title {font-size: 26px;}
	#pro_box1 .box1 .ftitle {font-size: 18px;}
	#pro_box1 .box1 .desc {margin-top: 25px;}
	#pro_box1 .box1 .desc p {font-size: 14px;line-height: 1.65;}
	#pro_box1 .box1 .data{margin-top: 35px;width: 100%;opacity: 1;}
	#pro_box1 .box1 .data .t1 {font-size: 14px;}
	#pro_box1 .box1 .data .t1 span {font-size: 32px;}
	#pro_box1 .box1 .data .t2{font-size: 13px;}
	
}
@media (max-width: 767px){
	#pro_box1 .box1 li .box{border-width: 2px;border-radius: 15px;}
	#pro_box1 .box1 .logo {top: -22px;width: 110px;left: 35px;}
	#pro_box1 .box1 li>div{margin: 0;}
	#pro_box1 .box1 .img{width: 100%;}
	#pro_box1 .box1 .content{width: 100%;padding:30px 25px;}
	#pro_box1 .box1 .desc {margin-top: 20px;}
	#pro_box1 .box1 .title {font-size: 22px;}
	#pro_box1 .box1 .ftitle {font-size: 20px;}
	#pro_box1 .box1 .data {margin-top: 25px;}
	#pro_box1 .control{transform: scale(0.85);margin-top: 40px;}
	#pro_box1 .ProBox-page{height: 43px;}
	#pro_box1 .ProBox_N{width: 43px;height: 43px;}
	#pro_box1 .ProBox-page span{margin: 0 7px;}
	#pro_box1 .ProBox-page .swiper-pagination-bullet-active {width: 25px;}
	
}



